/// Support for doing something awesome.
///
/// More dartdocs go here.
library;

export 'scanner/scan_interpreter.dart';
export 'constants/gs1.dart';

export 'extensions/barcode_extensions.dart';
export 'extensions/datetime_extensions.dart';
export 'extensions/double_extensions.dart';
export 'extensions/string_extensions.dart';
export 'extensions/scan_extensions.dart';

export 'domain/models/barcode_data.dart';
export 'domain/models/scan_data.dart';
export 'scanner/services/hardware_scanner/hardware_scanner_service.dart';
