import 'package:flutter/material.dart';

class AppLocalizations {
  static String? aiDescription(String ai, Locale locale) {
    final Map<String, String> descriptions = {
      '241': switch (locale.languageCode) {
        'de' => 'Packmittel',
        'en' || _ => 'Pack.Material Number of Chemical Company',
      },
      '240': switch (locale.languageCode) {
        'de' => 'Artikelnummer Packmittellieferant',
        'en' || _ => 'Pack.Material Supplier Article Number',
      },
      '91': switch (locale.languageCode) {
        'de' => 'Identifizierungsnummer Packmittellieferant',
        'en' || _ => 'Pack.Material Supplier Identification Number',
      },
      '92': switch (locale.languageCode) {
        'de' => 'Produktionswerk Packmittellieferant',
        'en' || _ => 'Pack.Material Supplier Production Site',
      },
      '10': switch (locale.languageCode) {
        'de' => 'Charge Packmittellieferant',
        'en' || _ => 'Pack.Material Supplier Batch Number',
      },
      '8008': switch (locale.languageCode) {
        'de' => 'Produktionsdatum und Zeit (YYMMDDHHMM)',
        'en' || _ => 'Production Date and Time (YYMMDDHHMM)',
      },
      '21': switch (locale.languageCode) {
        'de' => 'Sequenzielle Nummer',
        'en' || _ => 'Sequential Number',
      },
    };

    return descriptions[ai];
  }
}
